.cookClass {
    color: #635B6D;
    font: bold 13px arial;
    height: 16px;
    position: absolute;
    right: 85px;
    text-align: center;
    top: 9px;
    width: 125px;
}

.cookClass img
{
vertical-align: middle;
}

.viewCart {
    position: absolute;
    right: 5px;
    top: 4px;
}

.smallCheckout
{
position: absolute;
top: 27px;
right: 28px;
}

.cookNotification {
    color: #7D7D7D;
    font: bold 12px/31px arial;
    text-align: center;
    width: 100%;
}

#HideCartContents
{
position: absolute;
top: 5px;
right: 65px;
display: none;
}

#CartContents {
    background-color: #FFFFFF;
    border: 2px solid #A4BF6E;
    color: #7D7D7D;
    font: bold 14px arial;
    position: absolute;
    right: 0;
    text-align: center;
    top: 33px;
    width: 319px;
    z-index: 999;
}

#CartTable td
{
vertical-align:top;
background: #ffffff;
}

.vertical td
{
padding-left:5px;
padding-right:5px;
}

#LeftTD
{
padding: 10px 5px;
width: 80px;

}

#CenterTD
{
color: #000000;
text-align: left;
padding: 10px 10px 10px 15px;
font: bold 11px arial;
}

.theQty
{
color: #000000;
font: bold 11px arial;
padding-left: 5px;
text-align: left;
}

#RightTD
{
color: #000000;
font: bold 11px arial;
padding-right: 5px;
}

.totalAmt
{
font: bold 15px arial;
color: #02192b;
width: 304px;
margin: 5px auto;
}

#CartTable
{
background: #ffffff;
width: 304px;
margin: 0 auto 7px;
border-bottom: 1px solid #b6b6b6;
}

.floatingName
{
color: #7d7d7d;
font: bold 12px arial;
margin-bottom: 8px;
}

.floatingPrice {
    color: #404040;
    font: 12px arial;
}

.floatingPrice font {
	color: #FF0000 !important;
}

.floatingQty {
    color: #404040;
    font: 11px arial;
}

.floatingOptions
{
color: #404040;
font: 12px arial;
}

.floatingOptions ul {
    list-style-type: none;
    padding: 0;
}